import * as $dara from '@darabonba/typescript';
import { ModifyTunnelAttributeResponseBody } from "./ModifyTunnelAttributeResponseBody";
export declare class ModifyTunnelAttributeResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifyTunnelAttributeResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
